<div class="row">

	<!-- Content -->
	<div class="col-xs-12">

		<!-- Products-->
		<div class="row" ng-controller="ProductsController">

			<div class="col-xs-12">
				<h3>Productos recientes</h3>
				<div class="image_box" ng-repeat="product in products | filter:filter_name | orderBy: '-createdAt' | limitTo: quantity">
					<a href="#/product/{{product._id}}">
						<img src="{{product.url}}" class="img-responsive img-rounded" alt="{{product.name}}">
						<h5 class="text-center" ng-bind="product.name"></h5>
					</a>
				</div>
			</div>
		</div>

		<div class="row">
			<div class="col-xs-12 text-center">
				<a href="#/products">Listado de productos</a>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-10 col-xs-offset-1 base-line">
			</div>
		</div>

		<!-- Orders -->
		<div class="row" ng-controller="OrdersController">
			<div class="col-xs-12">
				<h3>Órdenes recientes</h3>
				<ul ng-repeat="order in orders | filter:filter_name | orderBy: $index :reverse | limitTo: quantity">
					<li><span ng-bind="order.name"></span> comprado <span ng-bind="order.quantity"></span> <span ng-bind="order.product"></span></li>
				</ul>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-12 text-center">
				<a href="#/orders">Mostrar todos los pedidos</a>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-10 col-xs-offset-1 base-line">
			</div>
		</div>

		<!-- New Customers -->
		<div class="row" ng-controller="CustomersController">
			<div class="col-xs-12">
				<h3>Nuevos clientes</h3>
				<ul ng-repeat="customer in customers | filter: filter_name | orderBy: $index :reverse | limitTo: quantity">
					<li><span ng-bind="customer.name"></span> se unió  <span ng-bind="customer.date | date:'MM/dd/yyyy'"></li>
				</ul>
			</div>
		</div>
		<div class="row margin-bottom">
			<div class="col-xs-12 text-center">
				<a href="#/customers">Mostrar todos los clientes</a>
			</div>
		</div>

	</div>

</div>